=== debian/control ===
Source: rust-hyphenation-commons
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 10),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-atlatl-0.1+default-dev (>= 0.1.2~~) <!nocheck>,
 librust-atlatl-0.1+serde-dev (>= 0.1.2~~) <!nocheck>,
 librust-serde-1+default-dev <!nocheck>,
 librust-serde-1+derive-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/hyphenation-commons]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/hyphenation-commons
Homepage: https://github.com/tapeinosyne/hyphenation
X-Cargo-Crate: hyphenation_commons

Package: librust-hyphenation-commons-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-atlatl-0.1+default-dev (>= 0.1.2~~),
 librust-atlatl-0.1+serde-dev (>= 0.1.2~~),
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev
Provides:
 librust-hyphenation-commons+default-dev (= ${binary:Version}),
 librust-hyphenation-commons-0-dev (= ${binary:Version}),
 librust-hyphenation-commons-0+default-dev (= ${binary:Version}),
 librust-hyphenation-commons-0.7-dev (= ${binary:Version}),
 librust-hyphenation-commons-0.7+default-dev (= ${binary:Version}),
 librust-hyphenation-commons-0.7.1-dev (= ${binary:Version}),
 librust-hyphenation-commons-0.7.1+default-dev (= ${binary:Version})
Description: Proemial code for the `hyphenation` library - Rust source code
 This package contains the source for the Rust hyphenation_commons crate,
 packaged by debcargo for use with cargo and dh-cargo.
