## rust-hyphenation-commons 0.8.4

=== debian/changelog ===
rust-hyphenation-commons (0.8.4-1) unstable; urgency=medium

  * Team upload
  * Package hyphenation_commons 0.8.4 from crates.io using debcargo 2.7.11

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 4 Oct 2025 16:10:06 -0400
