=== debian/control ===
Source: rust-hyphenation-commons
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-fst-0.4+default-dev <!nocheck>,
 librust-serde-1+default-dev <!nocheck>,
 librust-serde-1+derive-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/hyphenation-commons]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/hyphenation-commons
Homepage: https://github.com/tapeinosyne/hyphenation
X-Cargo-Crate: hyphenation_commons

Package: librust-hyphenation-commons-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-fst-0.4+default-dev,
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev
Provides:
 librust-hyphenation-commons+default-dev (= ${binary:Version}),
 librust-hyphenation-commons-0-dev (= ${binary:Version}),
 librust-hyphenation-commons-0+default-dev (= ${binary:Version}),
 librust-hyphenation-commons-0.8-dev (= ${binary:Version}),
 librust-hyphenation-commons-0.8+default-dev (= ${binary:Version}),
 librust-hyphenation-commons-0.8.4-dev (= ${binary:Version}),
 librust-hyphenation-commons-0.8.4+default-dev (= ${binary:Version})
Description: Proemial code for the `hyphenation` library - Rust source code
 Source code for Debianized Rust crate "hyphenation_commons"
