=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test hyphenation_commons 0.8.4 --all-targets --all-features
Features: test-name=rust-hyphenation-commons:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test hyphenation_commons 0.8.4 --all-targets
Features: test-name=librust-hyphenation-commons-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test hyphenation_commons 0.8.4 --all-targets --no-default-features
Features: test-name=librust-hyphenation-commons-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
