=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/hyphenation_commons
Matching-Pattern:  .*/crates/hyphenation_commons/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/hyphenation_commons-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
